<?php 
$Structure = & singleton('Structure');

$xsl = to_str($GLOBALS['LA']['xsl']);

$param = array();

/* Показывать группы информационных систем в карте сайта */
$param['show_groups'] = to_bool($GLOBALS['LA']['show_groups']);

/* Показывать элементы информационных систем в карте сайта */
$param['show_items'] = to_bool($GLOBALS['LA']['show_items']);

/* Показывать группы магазина в карте сайта */
$param['show_shop_groups'] = to_bool($GLOBALS['LA']['show_shop_groups']);

/* Показывать товары магазина в карте сайта */
$param['show_shop_items'] = to_bool($GLOBALS['LA']['show_shop_items']);

$structure_parent_id = to_int($GLOBALS['LA']['structure_parent_id']);

if ($structure_parent_id != 0)
{
	$param['parent_id'] = $structure_parent_id;
}

$Structure->ShowStructure(false, $xsl, $param);
?>